{% extends "shared/main_layout.html" %}
{% block title %} Buscar {% endblock %}
{% block content %}
<h1 class="text-center" style="margin-top: 200px">
    <img class="logo-img" data-home-url="http://bit2bitamericas.com/"
         src="http://bit2bitamericas.com/wp-content/uploads/2017/09/LOGO-SVG-PÁGINA-WEB.svg"
         width="200px" style="position: relative;" alt="logo bit2bit">
</h1>
<div class="col-md-12">
    <div class="col-md-4"></div>
    <div class="col-md-4">
        <form action="/raffle" id="raffleForm">
            <div class="form-group">
                <input id="hash" name="hash" placeholder="Ingrese un hashtag como #bit2bit" class="form-control">
            </div>
            <div class="text-center">
                <button type="submit" class="btn btn-primary text-center">
                    Buscar
                </button>
            </div>
        </form>
    </div>
    <div class="col-md-2"></div>
</div>

<script>
    $("#raffleForm").on("submit", function (e) {
        if (!$("#hash").val()) {
            console.log($("#hash").val());
            e.preventDefault();
        }
    })
    $.setCookie($.cookieWinners, "");
</script>
{% endblock %}